html,
body {
  overflow: hidden;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  background-color: #000000;
}

.hide {
  display: none;
}

canvas {
  display: block;
  position: absolute;
  background-color: orchid;
  height: 100vh;
  width: 100vw;
}

main {
  display: flex;
  margin: 0px;
  padding: 0px;
}

main > section {
  width: 33.333vw;
  height: 100vh;
}

#z1 {
  background-color: blue;
}

#z2 {
  background-color: peru;
}

#z3 {
  background-color: grey;
}
